Loading...
Searching...
No Matches
Magick::borderColorImage Class Reference

## Public Member Functions

| borderColorImage (const Color &color_)
void | operator() (Image &image_) const

## Private Attributes

Color | _color

## Detailed Description

Definition at line 1298 of file STL.h.

## Constructor & Destructor Documentation

## borderColorImage()

Magick::borderColorImage::borderColorImage | ( | const Color & | color_ | ) |

Definition at line 1205 of file STL.cpp.

: _color( color_ )
{
}

## Member Function Documentation

## operator()()

void Magick::borderColorImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1209 of file STL.cpp.

{
image_.borderColor( _color );
}

## Field Documentation

## _color

Color Magick::borderColorImage::_color

private

Definition at line 1306 of file STL.h.

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp